#main-nav-wrap #main-navigation ul li ul li:hover,
#main-nav-wrap #main-navigation ul li a:hover { color: #5cbcf6 !important }
a,
.page-header .page-title h1 span, 
#main-content.error404 #sitemap-container .sitemap a:hover,
#main-content.error404 p.e-404,
.entry-title a:hover,
.entry-meta a:hover,
#comments .commentslist li .comment-header .comment-author a:hover,
#comments .commentslist li .comment-header .comment-dt a:hover,
.widget li a:hover,
.widget_categories li:before, 
.widget_nav_menu li:before, 
.widget_meta li:before, 
.widget_recent_entries li:before, 
.widget_pages li:before, 
.widget_archive li:before,
#loginform-container .login-helpers a:hover, 
#user-logged .login-helpers a:hover,
.tabs-widget .tabs-nav .active,
#main-footer #footer-widget a:hover,
#main-footer #footer-widget .box-entry h4 a:hover,
#main-nav-wrap #main-navigation ul li:hover > a,
#main-nav-wrap #main-navigation ul li.current-menu-item > a, 
#main-nav-wrap #main-navigation ul li.current-menu-parent > a  { color: #5cbcf6}
#main-content.error404 .main-search input[type="submit"],
.entry-media .thumb-overlay,
article.quote-format .entry-media,
#single-outer article.post-inner #entry-footer .article-tags a,
#comments .commentslist li .replay a ,
#comments #respond input[type="submit"],
.flickr-widget .flickr_badge_image:hover,
#loginform-container input[type="submit"], 
.newsletter input[type="submit"],
.tagcloud a,
#wp-calendar caption,
#wp-calendar #today,
#contact input[type="submit"],
.scrolltop,
.main-search input[type="submit"]   { background: #5cbcf6;}
#main-content.error404 .main-search .s:focus,
article.status-format .entry-container,
article.link-format .entry-container,
#comments #respond input[type="text"]:focus, 
#comments #respond textarea:focus,
#loginform-container input[type="text"]:focus, 
.newsletter input[type="text"]:focus, 
#loginform-container input[type="password"]:focus, 
.newsletter input[type="password"]:focus,
#contact input[type="text"]:focus, 
#contact textarea:focus,
#main-nav-wrap #main-navigation ul li a:hover,
#main-nav-wrap #main-navigation ul li:hover > a,
#main-nav-wrap #main-navigation ul li.current-menu-item > a, 
#main-nav-wrap #main-navigation ul li.current-menu-parent > a { border-color: #5cbcf6 }
article.post-inner .entry-media .link,
article.post-inner .entry-media .zoom,
mark, ins  { background-color: #5cbcf6; }
.player-container .mejs-container .mejs-controls { background: #5cbcf6 !important; }